<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddAdvGoogleToHomeTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->string('banner_top_google')->nullable();
            $table->string('banner_middle_google')->nullable();
            $table->string('banner_first_google')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('home', function (Blueprint $table) {
            $table->dropColumn('banner_top_google');
            $table->dropColumn('banner_middle_google');
            $table->dropColumn('banner_first_google');
        });
    }
}
